#include <cmath>
#include <iostream>

int main() {
    float num = -10.5;
    float absoluteValue = fabs(num); // 计算整数的绝对值

    std::cout << "Absolute value of " << num << " is: " << absoluteValue << std::endl;

    return 0;
}
